/* #istoric{
    border: 2px solid var(--culoare-border);
    padding: 15px;
    background-color: var(--culoare-fundal-secundara);
    border-radius: 15px;
    box-shadow: grey 0px 0px 10px;
} */

#descriere{
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.1rem;

}
/* #descriere ol{
    padding-left: 100px;
} */
#descriere li::first-letter{
    color: #b8490a;
    font-size: 1.2rem;
}
.despartitor{
    /* 
        default values for <hr> tag:
            display: block;
            margin-top: 0.5em;
            margin-bottom: 0.5em;
            margin-left: auto;
            margin-right: auto;
            border-style: inset;
            border-width: 1px;
   */
    border: none;
    margin: auto;
    width: 30%;
    height: 10px;
    background-image: 
        linear-gradient(to right, transparent 17%, var(--culoare-border-iframe) 18%, var(--culoare-border-iframe) 68%,transparent 69%, transparent 100%), 
        linear-gradient(to right, transparent 24%, var(--culoare-fundal) 25%, var(--culoare-fundal) 75%, transparent 76%, transparent 100%),
        linear-gradient(to right, transparent 13%, var(--culoare-header-1) 14%, var(--culoare-header-1) 65%, transparent 66%, transparent 100%);
    background-position-x: 0;
    background-position-y: top, center, bottom;
    background-size: 10% 33%, 10% 34%, 10% 33%;
    background-repeat: repeat-x;
}

.video-banner{
    position: absolute;
}

video {
    object-fit: cover;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    opacity: 100%;
    z-index: -100;
}

main{
    position: relative;
}
#grid-pagina{
    opacity: 90%;
}
nav{
    opacity:95%
}
ol{
    column-count: 2;
    column-gap: 10rem;
    column-rule-color: var(--culoare-border-iframe);
    column-rule-style: double;
    column-rule-width: 3px;
}

.msj-incheiere{
    text-align: right;
}

.nume, .nume-reflectat{
    line-height: 2.25rem;;
    font-weight: bold;
    font-size: 1.2rem;
    font-variant: small-caps;
}
.nume-reflectat{
    left: 0;
    top: 100%;
    opacity: 0.55;
    filter: blur(1px);
    transform-origin: 0 0;
    transform: rotateX(180deg) skew(-45deg) scaleY(0.65) translate(11px, -8px);
    transition: transform 2s;
}

.nume:hover .nume-reflectat{
    transform: rotateX(180deg) skew(-45deg) scaleY(1) translate(11px, -15px);
}

body.dark{
    --culoare-fundal-secundara:#514423;
    --culoare-header-1:#470B14
}
::selection{
    color: var(--culoare-header-1);
    background-color: var(--culoare-hover); 
}

@media screen and (max-width:1200px) {
    ol{
        column-count: 1;
    }
}

@media screen and (max-width:800px) {
    ol{
        column-count: 1;
    }
}

